/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
:focus {
    outline: 0;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
    border: none;
}
em, i {
    font-style: italic;
    font-weight: normal;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
  font-size: 0.575em;
}
sub {
  bottom: -0.25em;
}

/* ------- clearfix ------ */
.cf:before, .cf:after {
    content: "";
    display: table;
}
.cf:after {
    clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    *zoom: 1;
}


/* =General Styles
-------------------------------------------------------------- */

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font-size: 100%;
}

strong {
	font-weight: bold;
}
/************************************************************************************
General
*************************************************************************************/
body {
	font-family: 'myriad-pro-semi-condensed', Arial, Verdana, Helvetica, sans-serif;
	line-height:1.3;
	color:#555555;
	font-weight:normal;
	background: #fff url(../img/bg-body.jpg) repeat scroll left top;
	-webkit-text-size-adjust:none;
}

a {text-decoration:underline; color:#972020;}
a:hover {text-decoration:none;}
h1, h2, h3, h4, h5, h6, p, ul, ol, dl {margin:0 0 1.3em 0;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;line-height:1.2em;color:#333333;}
h1 {font-size:1.6em;}
h2 {font-size:1.5em;}
h3 {font-size:1.5em;}
h4 {font-size:1.5em;}
h5 {font-size:2.2em; line-height:1em;}
img,
object,
embed,
video {
	-ms-interpolation-mode: bicubic;/*IE only*/
	max-width: 100%;
	height:auto;
}


/*main page blocks*/
.inner {
	max-width:72em; /* 1120px / 16px = 70*/
	margin:0pt auto;
	overflow:hidden;
	position:relative;
	padding: 0 2em;
	/*border: 1px solid red;*/
}
div.block {
	float:left;
	overflow:hidden;
	position:relative;
	display:inline;
	width:25%;
}
#content {
	margin-top:1.5em;
}
#main-content,
#secondary-content {
	overflow:hidden;
	position:relative;
}
/*#content .inner {
	margin-top:0.5em;
	padding-bottom:0.5em;
}*/
#video-wrapper {
	overflow:hidden;
}

/************************************************************************************
Header styles
*************************************************************************************/
.site-header {
	/*background: #2b2b2b url(../img/bg-header.jpg) repeat left top;*/
	background: #2b2b2b url(../img/bg-header.png) repeat left top;
	border-top: 1px solid #2b2b2b;
}

.logo,
p.strapline {
	padding: 0 1.1428em;
	/*margin-left:5%;
	margin-right:5%;*/
}
.logo-strap {
	display: block;
	font-style: italic;
	font-size: 0.5em;
}
.logo {
	font-size:1.75em;
	color:#fff;
	margin-bottom: 1.1428em;
}
.logo a {
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}
div.profile {
	display:none;
}
p.strapline {
	margin-top:1.25em;
	background:url(../img/strapline-tail.png) no-repeat 0.625em bottom;
	padding-bottom:15px;
	margin-bottom:1.5625em;
	display: none;
}
p.strapline span {
	background:#000;
	color:#fff;
	padding:0.6875em;
	font-size:0.8125em;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	border-radius:0.5em;
}

/*main nav styles*/
.site-header .inner {
	padding: 1.25em 0 0;
}

.nav {
	overflow:hidden;
	/*margin-left:5%;
	margin-right:5%;*/
	/*padding-bottom:1.875em;
	margin-top:1.875em;*/
	list-style-type: none;
	margin: 0;
}

.nav li a {
	text-transform:uppercase;
	text-decoration:none;
	color:#c1bfbf;
	display:block;
	border-top:1px solid rgba(255,255,255,0.15);
	font-size:1em;
	padding: 0.625em 2em;
	background: rgba(0,0,0,0.25);
}
.lt-ie9 .nav li a {
	border-top: 1px solid #454545;
}



.nav li {
	border-top: 1px solid rgba(0,0,0,0.35);
}
.lt-ie9 .nav li {
	border-top:1px solid #1d1d1d;
}


.nav li a:hover,
.nav li a.sel {
	color:#fff;
	background: rgba(0,0,0,0.25);
}


/* ------- Show / hide main nav on smaller screens ------ */

.js .header-nav-items,
.js .header-nav-items.processed.hidden-nav,
.subnav /* hides widescreen sub nav until needed @768px  */ {
    display: none;
}
.js .header-nav-items.processed,
.no-js .header-nav-items {
    display:block;
}

/* menu icons small screens */
.nav-anchors {
    padding-left: 0;
    margin: 0;
    position: absolute;
    top: 2em;
    right: 2em;
}
.nav-anchors .menu {
    display: block;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
}




.home h1 span {
	display:block;
	font-style:italic;
	font-size:0.875em;
}
.home h2 {
	color:#555555;
	font-size:1.2em;
	line-height:1.3em;
}
.home h2 strong {
	color:#333;
	font-weight:normal;
}
.home h3 a.button span {
	display:block;
	font-size: 0.875em;
}

.home h3 a.button {
	font-size:0.6875em;
}
.button {
	text-transform:uppercase;
	background:#f4ab23 url(../img/bg-call-btn.jpg) repeat-x left top; /* default background for browsers without gradient support */
	background:-webkit-gradient(linear, left top, left bottom, from(#f8d333), to(#f4ab23));
	background:-moz-linear-gradient(top, #f8d333, #f4ab23);
	background:-o-linear-gradient(top, #f8d333, #f4ab23);
	background:linear-gradient(top, #f8d333, #f4ab23);
	display:block;
	line-height:1.1em;
	padding:0.75em 0.875em;
	/*-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	border-radius:0.5em;*/
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
}
.button:hover {
	background:#f8d333;
}

/************************************************************************************
Secondary content styles
*************************************************************************************/
#secondary-content h4 {
	font-size:1.25em;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 0.75em;
}
p.download {
	color:#666666;
	background:url(../img/mp3.png) no-repeat left top;
	padding-left:52px;
	min-height:48px;
	margin-top:1.25em;
}
div#action-call {
	background:url(../img/call-tail.png) no-repeat 1.25em bottom;
	color:#fff;
	padding-bottom:1.25em;
	/*-moz-border-radius:0.45em;
	-webkit-border-radius:0.45em;
	border-radius:0.45em;*/
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
	position:relative;
}
div#action-call div {
	/*background: #2b2b2b url(../img/bg-header.jpg) repeat left top;*/
	background:#f4ab23 url(../img/bg-action-call.jpg) repeat-x left top; /* default background for browsers without gradient support */
	background:-webkit-gradient(linear, left top, left bottom, from(#f8d333), to(#f4ab23));
	background:-moz-linear-gradient(top, #f8d333, #f4ab23);
	background:-o-linear-gradient(top, #f8d333, #f4ab23);
	background:linear-gradient(top, #f8d333, #f4ab23);
	padding:1.25em;
	/*-moz-border-radius:0.45em;
	-webkit-border-radius:0.45em;
	border-radius:0.45em;*/
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
	display:block;
}
div#action-call h4 {
	color:#fff;
	font-size:1.4em;
}
div#action-call p {
	font-size:1.2em;
}
div#action-call p a.button {
	border:1px solid #F4AB23;
	background:#fae388 url(../img/bg-call-btn-side.jpg) repeat-x left top; /* default background for browsers without gradient support */
	background:-webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#fce99b));
	background:-moz-linear-gradient(top, #fafafa, #fce99b);
	background:-o-linear-gradient(top, #fafafa, #fce99b);
	color:#F4AB23;
	text-shadow: 0 1px 0 #fff;
	font-size:0.875em;
}
div#action-call p a.button:hover {
	background:#FAFAFA;
}

/************************************************************************************
Main content styles
*************************************************************************************/
.home cite {
	margin-bottom:0.75em;
	display:block;
}
#main-content.fullwidth {
	width:100%;
	float:left;
	display:inline;
	/*margin-right:2.5%;
	margin-left:2.5%;*/
}
#main-content {
	margin-bottom: 2em;
}
/*#main-content.fullwidth h1,
#main-content.fullwidth p,
#main-content.fullwidth h2 {
	margin-left:2.5%;
	margin-right:2.5%;
}*/
#main-content.fullwidth h2 span {
	display:block;
	font-size:15px;
}
#main-content.clients h2 {
	border-top:1px dotted #c5c4c4;
	padding-top:1.5625em;
	margin-top:1.25em;
}

/* home page promo blocks */
#promo-blocks {
	margin-top: 2em;
}
.promo-list {
	overflow:hidden;
	list-style-type: none;
}
.promo-list  li {
	/*margin-left: 5%;
    margin-right: 5%;*/
	margin-bottom:2em;
}

/* videos list */
ul#videos {
	overflow:hidden;
	list-style: none;
}
ul#videos li {
	margin-top:0;
	/*margin-left:2.5%;
	margin-right:2.5%;*/
	margin-bottom:1.5em;
	width:auto;
}
#main-content.fullwidth ul#videos li h2 {
    font-size: 1.25em;
	margin-left:0;
	margin-bottom:0.175em;
}
#main-content.fullwidth ul#videos li p {
	margin-left:0;
	margin-right:0;
}
ul#videos li h2 h2 span {
    display: block;
    font-size: 15px;
}

/* tick list*/
ul.tick-list {
	overflow:hidden;
}
.tick-list li {
	margin-bottom:0.5em;
	background:url(../img/tick.png) no-repeat left top;
	padding-left:26px;
	width:100%;
}
/*#promo-blocks ul.tick-list li:first-child {
	margin-left:2.5%;
}*/
.tick-list li {
	margin-bottom:0.5em;
	background:url(../img/tick.png) no-repeat left top;
	padding-left:26px;
}

/* logos list */
ul.logos,
ul#testimonials {
	overflow:hidden;
	list-style-type: none;
}
ul.logos li,
ul#testimonials li {
	float:left;
	/*margin-left:2.5%;
	margin-right:2.5%;*/
	margin-bottom:2.5%;
}
ul.logos li {
	width:45%;
}
.home #promo-blocks ul ul.logos li {
	width:28.33%;
	margin-left:2.5%;
	margin-right:2.5%;
	margin-bottom:0.75em;
}

/* testimonials list styles */
ul#testimonials li {
	padding-top:1.25em;
}
.ie7 ul#testimonials li {
	zoom:1;
	display:inline;
}
#main-content.fullwidth ul#testimonials li p {
	margin-left:1.25em;
	margin-top:1.25em;
	color:#333;
}
ul#testimonials li p span {
	display:block;
	color:#555;
}
ul#testimonials li blockquote {
	font-style:italic;
	/*-moz-border-radius:0.625em;
	-webkit-border-radius:0.625em;
	border-radius:0.625em;*/
	background:#fbf2c9;
	background:rgba(248,211,51,0.25);
	position:relative;
	padding:1.25em;
	color:#936c03;
	font-family:Georgia, serif;
}
ul#testimonials li blockquote:hover {
	background:rgba(248,211,51,0.5);
}
/*ul#testimonials li blockquote span {
	font-size:3em;
	display:block;
	margin-bottom:-0.2em;
}*/

ul#testimonials li blockquote:before {
	font-size:3em;
	display:block;
	margin-bottom:-0.5em;
	content: "“"
}


ul#testimonials li blockquote:after {
	content:"";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	bottom:-10px; /* value = - border-top-width - border-bottom-width */
	left:20px; /* controls horizontal position */
	width:0;
	height:0;
	border-width:10px 10px 0; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#fbf2c9 transparent;
	border-color:rgba(248,211,51,0.25) transparent;
}

/*ul.downloads ul li {
	display:inline;
	margin-right:0.5em;
}
ul.downloads ul li:first-child {
	border-right:1px solid #555555;
	padding-right:0.5em;
}
ul.downloads ul {
	display:inline;
	margin-left:0.75em;
}*/
#main-content.fullwidth div.jp-video h2 {
	margin-left:0;
	font-size: 1.25em;
}
div#audio-wrapper {
	margin-top:1.875em;
	overflow:hidden;
	position:relative;
}

/* social media links */
.social-media-links {
	overflow:hidden;
	margin-top:1.25em;
	margin-bottom:1.5625em;
}
.social-media-links li {
	float:left;
	display:inline;
	margin-right:0.625em;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
.social-media-links li a {
	display:block;
	width:32px;
	height:32px;
	background-repeat: no-repeat;
	background-image: url(../img/social-icons@1x.png);
}
.social-media-links .skype {
	/*backgound:url(../img/skype.png) no-repeat left top;*/
	background-position: 0 -192px;
}
.social-media-links .twitter {
	/*background:url(../img/twitter.png) no-repeat left top;*/
	background-position: 0 -288px;
}
.social-media-links .youtube {
	/*background:url(../img/youtube.png) no-repeat left top;*/
	background-position: 0 -96px;
}
.social-media-links .facebook {
	/*background:url(../img/facebook.png) no-repeat left top;*/
	background-position: 0 0;
}
.social-media-links .linkedin {
	/*background:url(../img/linkedin.png) no-repeat left top;*/
	background-position: 0 -480px;
}
.social-media-links .itunes {
	/*background:url(../img/itunes.png) no-repeat left top;*/
	background-position: 0 -384px;
}

/* news page styles */
ul.news-items {
	overflow:hidden;
	position:relative;
}
ul.news-items li {
	overflow:hidden;
	margin-bottom:1.5625em;
}
ul.news-items li img {
	width:100px !important;
	background:#fff;
	padding:9px;
	border:1px solid #e4e4e4;
}

ul.news-items li h5 {
	font-size:0.875em;
	text-transform:uppercase;
	margin-bottom:0;
	margin-top:0.5em;
}
ul.news-items li h4 {
	margin-top:0;
	margin-bottom:0;
}

/* downloads table */
.downloads {
	width: 100%;
}
.downloads td {
	padding: 0.75em 0;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	color: #333333;
}

.downloads td a {
	padding: 0.5em 0.875em;
	color: #fff;
	text-decoration: none;
	border: 1px solid #dfdfdf;
	/*background-color: #f5f5f5;
	background: rgba(223,223,223,0.3);*/
	display: block;
	color: #555555;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	background: #f5f5f5;
	background: -moz-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e8e8e8));
	background: -webkit-linear-gradient(top, #f5f5f5 0%,#e8e8e8 100%);
	background: -o-linear-gradient(top, #f5f5f5 0%,#e8e8e8 100%);
	background: -ms-linear-gradient(top, #f5f5f5 0%,#e8e8e8 100%);
	background: linear-gradient(to bottom, #f5f5f5 0%,#e8e8e8 100%);
}
.downloads td a:hover {
	color: #000000;
	background: #f5f5f5;
}
.downloads td a:before {
	font-family: "SSStandard";
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizelegibility;
	white-space: nowrap;
	margin-right: .5em;
	vertical-align: middle;
}
.downloads td a:before  {
	content: "";
	font-size: 0.75em;
}
.downloads tr td:nth-child(odd) {
	/*background: gold;*/
	padding-right: 0.5em;
}
/*.downloads tr:hover {
	background: rgba(223,223,223,0.2);
}*/
/************************************************************************************
Footer styles
*************************************************************************************/
.site-footer {
	background: #1e1e1e url(../img/bg-footer.jpg) repeat scroll left top;
	color:#ebeaea;
	margin-top:2em;
}
.site-footer h5 {
	color:#ebeaea;
	margin-top:0;	
}
.site-footer a {
	color:#ebeaea;
}
.site-footer a:hover {
	color:#fff;
}
.site-footer p span {
	display:block;
}
/*#footer .inner h5,
#footer .inner p,
#footer .inner ul {
	margin-left:5%;
	margin-right:5%;
}*/


/* microphone footer layout */
.footer-wrapper {
	background:url(../img/micro-footer-small.jpg) no-repeat left top;
	padding-top:222px;
	padding-bottom:2.5em;
}
.ie7 .footer-wrapper,
.ie6 .footer-wrapper {
	zoom:1;
}
/************************************************************************************
General form styles
*************************************************************************************/

input,
textarea,
select {
	/*-moz-border-radius: 0.75em;
	-webkit-border-radius: 0.75em;
	-khtml-border-radius: 0.75em;
	border-radius: 0.75em;*/
	font-family: 'myriad-pro-semi-condensed', Arial, Verdana, Helvetica, sans-serif;
	font-size:1em;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
	webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1); 
	background:#f9f2e2;
	border: none;
	padding: 0.625em;
	width: 100%;
}
input:focus,
textarea:focus,
select:focus {
	background:#eee1c3;
}
input[type="file"] {
	width: auto;
	background: none;
	-moz-box-shadow: none;
	webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0;
}
.contact-form label {
	display: block;
	margin-bottom: 0.375em;
}
.contact-form label span {
	display: block;
	font-size: .9375em;
	font-style: italic;
	color: #333;
}
.contact-form form div {
	margin-bottom: 0.875em;
}


/*form ol {
	overflow:hidden;
	zoom:1;
	margin:0;
}
form ol li {
	float:none;
	width:100%;
	overflow:hidden;
	margin-bottom:1em;
}
form ol li input {
	width:92%;
}
textarea {
	width:92%;
}
form ol label {
	display:block;
	margin-bottom:0.375em;
}*/
input[type="submit"] {
	text-transform:uppercase;
	background:#f4ab23; /* default background for browsers without gradient support */
	background:-webkit-gradient(linear, left top, left bottom, from(#f8d333), to(#f4ab23));
	background:-moz-linear-gradient(top, #f8d333, #f4ab23);
	background:-o-linear-gradient(top, #f8d333, #f4ab23);
	background:linear-gradient(top, #f8d333, #f4ab23);
	display:block;
	line-height:1.1em;
	padding:0.6875em;
	/*-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	border-radius:0.5em;*/
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	cursor:pointer;
	border:none;
	font-size: 1em;
	padding: 1em;
	font-family: 'myriad-pro-semi-condensed', Arial, Verdana, Helvetica, sans-serif;
	width: auto;
}
input[type="submit"]:hover {
	background:#f8d333;
}

.postal-address {
	margin-top: 2.25em;
}
.thanks {
	margin-top: 1.25em;
    padding: 1.25em;
    color: #206504;
    background: rgba(32,101,4,0.1);
    border: 1px solid rgba(32,101,4,0.2);
}
.lt-ie9 .thanks {
	background: #E6EDE3;
}
.thanks h4 {
    color: #206504;
}
/*p.hint {
	font-size:0.9375em;
	font-style:italic;
	color:#333333;
}
form ol li p.hint {
	margin-top:0;
}
label.error {
	color:#990000;
	font-size:0.875em;
	margin-top: 0.25em;
	font-weight: bold;
}*/

.tels span {
	display: inline-block;
	min-width: 3em;
}
.error {
	color:#E45C37;
	font-weight: bold;
	margin-top: 0.375em;
}
/*form php error styles */
/*#formerror {
	-moz-border-radius: 0.625em;
	-webkit-border-radius: 0.625em;
	-khtml-border-radius: 0.625em;
	border-radius: 0.625em;
	background:#f9f0ee;
	border:1px solid #f9b3a4;
	padding-bottom:1em;
	padding-top:0.625em;
	margin-bottom:1.5625em;
}
#formerror p {
	color:#E45C37;
	margin-bottom:0.5em;
	margin-top:0.5em;
	margin-left:2.5%;
	margin-right:2.5%;
}
#formerror {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background:#f9f0ee;
	border:1px solid #f9b3a4;
}
#formerror p {
	color:#E45C37;	
}*/

/************************************************************************************
Misc styles
*************************************************************************************/

/*clear fix */
.clear {
	background:none repeat scroll 0 0 transparent;
	border:0 none;
	clear:both;
	display:block;
	float:none;
	font-size:0;
	height:0;
	list-style:none outside none;
	margin:0;
	overflow:hidden;
	padding:0;
	visibility:hidden;
	width:0;
}

.sidebar {
	border: 1px solid #dfdfdf;
	background-color: #f5f5f5;
	background: rgba(223,223,223,0.3);
	padding: 1.25em;
	margin-bottom: 1.25em;
}
.sidebar p {
	color: #000000;
}



/************************************************************************************
Media queries
*************************************************************************************/

/*smartphone portrait*/
@media only screen and (min-width: 320px) {

}/*/mediaquery*/


/* smartphone landscape */




@media only screen and (min-width: 480px) {

ul.news-items li img {
	float:left;

}

.news-items-content {
	margin-left: 100px;
}


.button {
	display:inline-block;
}
div.home-call {
	background:url(../img/micro-header-small.jpg) no-repeat left top;
	padding-left:99px;
}

.ie7 div.home-call {
	zoom:1;
}
h1 {
	font-size:1.875em;
}

/* logos list swtich to 3 col */
ul.logos li {
	width:28.33%;
}


/* testimonials go to 2 cols */
ul#testimonials li {
	width:47.5%;
}
ul#testimonials li:nth-child(odd) {
	clear:left;
	margin-right: 5%;
}

/*videos list 2 col*/
ul#videos li {
	float:left;
	width:47.5%;
	margin-left: 5%;
}
ul#videos li:nth-child(odd) {
	clear:left;
	margin-left: 0;
}

/* news layout, increase thumbnail */
ul.news-items li img {
	width:100px !important;
}
/*ul.news-items li p,
ul.news-items li h4,
ul.news-items li h5,
ul.news-items .fluid-width-video-wrapper {
	margin-left:140px;
}*/


.news-items-content {
	margin-left: 140px;
}



}/*/mediaquery*/


/* small screen 640 and under */
@media only screen and (min-width: 640px) {

/*At this point we hide the navigation menu and use JS to display it*/
    .js .header-nav-items,
    .js .header-nav-items.processed.hidden-nav,
    .hidden-nav {
        display: block;
    }
    #nav-anchors {
        display: none;
    }
    .site-header .inner {
	padding: 1.25em 2em 2em;
}


p.strapline {
	display: block;
}
/* show alex pic */
.site-header .inner {
	overflow:visible;
}
div.profile {
	width:28%;
	right:2em;
	display:block;
	position:absolute;
	z-index:10;
	height:auto;
	top: 0;
}
div.profile p {
	margin-top:0;
	margin-bottom:0
}
.nav {
	width:65%;
}
.nav li {
	float:left;
	width:47.5%;
	margin-left:5%;
}
.nav li:nth-child(odd) {	
	margin-left: 0;
}
.nav li a,
.nav li a.sel,
.nav li a:hover {
	background: none;

}
.nav li a {
	padding: 0.625em 0;
	border-top: none;
	border-bottom: 1px solid rgba(255,255,255,0.15);
}

.lt-ie9 .nav li a {
	border-top: none;
	border-bottom: 1px solid #454545;
}
.nav li,
.lt-ie9 .nav li {
	border: none;
}	



.logo {
	font-size:3em;
	margin-bottom: 0.5em;
	padding: 0;
}
.logo-strap {
	font-size: 0.375em;
}
div.home-call {
	background:url(../img/micro-header-medium.jpg) no-repeat left top;
	padding-left:140px;
	min-height:200px;
}
h1 {
	font-size:2.4em;
}

/* logos list swtich to 4 col */
ul.logos li {
    width: 20%;
}

/* form styles */
/*form ol li {
	float:left;
	width:47.5%;
	overflow:hidden;
	margin-bottom:1em;
}
form ol li.long {
	width:100%;
	margin-right:0 !important;
}
form ol li:nth-child(odd) {
	margin-right:2.5%;
	clear:left;
}
form ol li:nth-child(even) {
	margin-left:2.5%;
	clear:right;
}
form ol li:last-child {
	margin-left:0;
}*/

.contact-form .firstname,
.contact-form .surname,
.contact-form .email,
.contact-form .telnumber,
.contact-form .company,
.contact-form .skypename {
	width: 47.5%;
	float: left;
	display: inline;
	margin-left: 5%;
}
.contact-form .firstname,
.contact-form .email,
.contact-form .company {
	margin-left: 0;
}

}/*/mediaquery*/


/*iPad breakpoint*/
@media only screen and (min-width: 768px) {

#main-content {
	width:65%;
	float:left;
	display:inline;
	margin-right:5%;
}
#secondary-content {
	width:30%;
	float:left;
	display:inline;
	margin-top:6.5em;
}
#main-content.fullwidth  {
	margin-right: 0;
}
div.profile {
	right:2em;
	/*width: 26.66%;*/
	width: 28.5%;
}
/*ul#nav {
    width: 60.66%;
}*/

/*promo blocks home page switch*/



.promo-list > li {
	width:30%;
	float:left;
	display: inline;
	margin-left: 5%;
	/*margin-left:2.5%;
	margin-right:2.5%;*/
}
.promo-list > li:first-child {
	margin-left: 0;
}

/* microphone footer layout */
.footer-wrapper {
	background:url(../img/micro-footer-medium.jpg) no-repeat left top;
	padding-left:35%;
	padding-top:142px;
	/*margin-right:5%;*/
}
/*.site-footer div#footer-wrapper h5,
.site-footer div#footer-wrapper p,
.site-footer ul.social-media-links {
	margin-left:0;
	margin-right:0;
}*/

/*videos list 3 col*/
ul#videos li {
	width:30%;
}
ul#videos li:nth-child(odd) {
	clear:none;
	margin-left: 5%
}
ul#videos li:nth-child(3n+1) {
	clear:left;
	margin-left: 0;
}











}/*/mediaquery*/


/*880 px and above */
@media only screen and (min-width: 880px)  {
	#content {
	margin-top:3.5em;
}
.site-header .inner {
	padding: 4.25em 2em 2em;
}
p.strapline {
	margin-top:2em;
}
div.profile {
	top:-60px;
}
div.home-call {
	background:url(../img/micro-header.jpg) no-repeat left top;
	padding-left:190px;
	min-height:286px;
}
.nav li {
	float:left;
	display:inline;
	width:auto;
	margin-right:1em;
	margin-left:0;
}
.lt-ie9 .nav li {
	margin-right:1.2em;
	margin-left:0;
	float:left;
	display:inline;
	width:auto;
}
.nav li a,
.lt-ie9 .nav li a {
	border-top:none;
	border-bottom:none;
}

/*#main-content.fullwidth h1,
#main-content.fullwidth p {
	margin-right:36.66%;
}*/
.footer-wrapper {
	background:url(../img/micro-footer-large.jpg) no-repeat left top;
}
.home h3 a.button {
	font-size:0.875em;
}
.home h1 {
	font-size:3em;
	line-height:1.1em;
}
}/*/mediaquery*/














